@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
ul{ list-style-type:none;}
a{ text-decoration:none;}
img{ border:0px; }


/*头部*/
.header_01{ height:33px; width:100%; background:url(../images/head_01.png);}
.daohang{ height:33px; width:1090px; margin:auto;}
.daohang a{ font-family:"宋体"; color:#666666; font-size:12px;  float:left;  }
.shoucang{ background:url(../images/head_bg.png) 0px 5px; width:61px; height:33px; line-height:33px; padding-left:24px; float:left;}
.shoucang a{ color:#999999;}
.login{ float:left; height:33px; line-height:33px; margin-left:10px;}
.register{ float:left;  height:33px; line-height:33px;}
.tab{ float:right; height:33px; }
.tab li{ float:left;  height:33px; line-height:33px; width:69px; padding-left:26px; margin-left:5px;}
.tab li span{ float:right; color:#b2b2b5;}

.header_02{ height:120px; width:100%; background:#FFD500;}
.header_02_1{ width:1090px; height:120px; margin:auto;}
.logo{ margin-top:15px; float:left;width:397px;}

.search{ float:left; margin-left:240px; height:35px; width:250px; margin-top:45px; }
.search input{ height:35px; width:200px; border:0px; padding-left:10px;  }
.search img{ float:right; cursor:pointer;}

.country{ width:55px; height:40px;  float:left; margin-left:33px; margin-top:48px; }
.country img{ margin-left:4px;}
.country a{ float:left; font-size:12px; font-family:Arial; color:#c8000b; margin-top:13px; height:12px; width:55px;  }
.country a img{  float:right; margin-top:6px; }

.weixin{ width:52px; height:50px; float:left; margin-left:35px; margin-top:40px;}
.weixin img{ margin-left:12px;border: 2px solid #000000;}
.weixin P{ font-size:12px; font-family:"宋体"; color:#FFF; font-weight:bolder; margin-top:8px;}


.header_03{ height:50px; width:100%; background:url(../images/nav.jpg); }
#menu{ width:1000px; margin:auto; }
#menu li{ float:left; width:110px; position:relative;  }
#menu li a{   height:50px; line-height:50px; font-size:14px; font-family:"宋体"; color:#FFF; display:block; text-align:center; width:110px; }
#menu li a:hover{ background:url(../images/nav_curt.jpg);}

#menu li ul{  position:absolute; z-index:10; display:none;  }
#menu li ul li a{ background:#c2191c;  }

/*Banner*/


.banner{ margin:auto; width:100%; max-width:1680px; height:695px; position:relative;}
.line{ height:4px; width:100%; max-width:1680px; background:#000;  filter:alpha(opacity:40); opacity:0.4; -moz-opacity:0.4;-khtml-opacity: 0.4;  }
.picture1{ width:100%; max-width:1680px; height:695px; background:url(../images/banner_01.jpg) no-repeat center;  }

.qiehuan{ position:absolute; height:34px; bottom:0px; left:45%; }
.qiehuan li{ width:38px; height:16px;  float:left; margin-left:8px; cursor:pointer; background:#757575; margin-top:18px;}
.qiehuan li.on{ width:38px; height:34px; background:#d3171a; margin-top:0px;}

/*内容*/
.product{ height:240px; width:100%; max-width:1680px; background:url(../images/product.jpg); margin:auto; }
.zhuliu{ width:180px; height:75px;  margin-left:60px; margin-top:60px; float:left;}
.zhuliu p{ font-size:28px; font-family:"Tahoma"; color:#dedede;  }
.zhuliu font{ font-size:44px; font-family:"宋体";  color:#b4b4b4;}

.yongpin{ float:left; margin-left:15px; margin-top:20px;}
.yongpin li{ float:left; margin-left:45px;}

.news_all{ width:100%; max-width:1680px; height:810px; margin:auto; position:relative;}
.black{ width:100%; max-width:1680px; height:95px; background:#13161d; margin:auto;}
.news{ width:100%; max-width:1680px; height:715px; background:url(../images/red_bg.jpg); margin:auto;  overflow:hidden; }
.qiye{ width:1100px; height:690px; background:#FFF; position:absolute; left:290px; top:66px; }

.news_left{ width:440px; height:600px; background:#ffc000; float:left;}
.news_left .qyxw{ width:65px; height:600px; background:#191a1d; background:url(../images/qyxw.jpg) no-repeat; float:left;}

.news_pic{ float:right; width:375px; height:600px; position:relative; overflow:hidden;}
.news_pic ul{ position:absolute; left:0px; width:1125px;}
.news_pic ul li{ float:left; width:375px; height:600px; }

.news_tab{ margin-top:440px; margin-left:50px;}
.news_tab li{ width:6px; height:40px; background:#ffffff;  margin-top:10px; filter:alpha(opacity:50); opacity:0.5; -moz-opacity:0.5;-khtml-opacity: 0.5; }
.news_tab li.news_curt{ width:6px; height:40px; margin-top:10px; background:#c57800; }

.shuxian{ width:2px; height:600px; float:left;}
.shang{ width:2px; background:#13161d; height:30px;}
.xia{ width:2px; height:570px; background:#cd0d18;}

.news_right{ width:658px; height:600px; float:right;}
.zixun{ width:658px; height:328px; background:url(../images/news_02.jpg); float:left;}
.zixun .huan{ width:658px; height:137px; position:relative; overflow:hidden;  }
.huan ul{ position:absolute; top:0px;   }
.huan ul li{ float:left;  width:658px; height:137px;}
.wjzz{ width:658px; height:137px;   }
.wj_rq{ width:124px; height:137px; float:left;}
.wjzz_rq{ width:100px; height:42px; padding-top:25px; font-size:32px; color:#1c1d21; font-weight:bolder; padding-left:24px; float:left; }
.wj_jt{ width:84px; padding-left:40px; padding-top:15px;  height:55px; color:#dfdfdf; float:left; font-size:30px;  font-weight:bolder;}

.news_qh{color:#dfdfdf; font-size:30px;  font-weight:bolder; position:absolute; z-index:10; top:80px; left:40px; cursor:pointer;	}

.qingzhu{ width:508px; height:136px; border-bottom:#e1e1e1 1px dashed; float:left;}
.qingzhu p{ font-size:15px; font-family:"微软雅黑"; font-weight:bolder; color:#222222; height:20px; padding-top:30px; }
.qingzhu div{ width:508px; height:86px; font-family:"宋体"; font-size:12px; color:#777777; line-height:26px; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap;}
.qingzhu div a{ color:#cd0d18;}

.wj_tupian{ width:124px; height:191px; background:url(../images/news_04.jpg); float:left; }

.news_list{ float:left;}
.news_list li{ width:508px; height:86px; border-bottom:#e1e1e1 1px dashed; }
.news_details{ width:415px; height:86px; float:left;}
.news_list li span{ width:415px; height:50px; display:block; font-size:15px; font-family:"微软雅黑"; font-weight:bolder; color:#222222; line-height:50px; }
.news_list li font{ font-family:"宋体"; font-size:12px; color:#777777; width:400px; padding-left:15px;}
.riqi{ width:90px; height:86px; float:left;}
.riqi div{ width:90px; height:25px; font-size:32px; font-family:Arial, Helvetica, sans-serif; color:#1c1d21; float:left; padding-top:20px;}
.riqi p{ width:55px; height:41px; font-size:22px; color:#999999; font-family:Arial, Helvetica, sans-serif;  padding-left:35px;  }

.more{ width:70px; height:272px; background:#ffc000; float:left;}
.more span{ background:#000; width:70px; height:50px; display:block;}
.more a{ width:40px; height:30px; float:left; font-size:14px; font-family:"微软雅黑"; color:#1c1d21; margin-top:85px; margin-left:18px;}

.tool{ width:588px; height:272px; background:url(../images/news_03.jpg); float:left; position:relative; }
.tool img{ position:absolute; top:40px; left:20px;}
.tool .jieshao{ color:#ffffff; margin-left:300px; margin-top:60px;}
.jieshao li{ margin-top:15px;}
.jieshao .jieshao_01{ font-size:30px; font-family:"微软雅黑"; }
.jieshao .jieshao_02{ font-size:36px; font-family:"微软雅黑"; font-weight:bolder; }
.jieshao .jieshao_03{ font-size:36px; font-family:"微软雅黑"; font-weight:bolder; margin-left:50px; margin-top:5px; }

.child{ background:#cd0d18; width:1100px; height:90px; float:left;}
.child ul{ float:right; margin-top:10px;}
.child ul li{ font-size:16px; font-family:"微软雅黑"; color:#FFF; width:300px; text-align:right; line-height:35px;}

/*商品*/
.goods{ width:100%; max-width:1680px; margin:auto;  }
.goods_top{ width:100%; max-width:1680px; height:1300px; background:url(../images/goods_01.jpg); position:relative; }
.product_bg1{ width:1173px; height:1094px; background:url(../images/product_bg01.png); position:absolute; top:206px; left:245px; }
.search_01{ float:left; width:95px; height:95px;  margin-top:20px; margin-left:545px;} 
.product_bg1 ul{ width:696px; margin-top:42px; margin-left:433px; }
.product_bg1 ul li{ margin-left:20px; margin-top:20px; float:left; width:324px; height:398px;  border:#cdcdcd 1px solid; }
.product_bg1 p{ font-family:"微软雅黑"; font-size:16px; font-weight:bolder; color:#000; width:324px; text-align:center; margin-top:10px;}
.product_bg1 span{ font-family:"微软雅黑"; font-size:12px; color:#888888; width:324px; text-align:center; display:block; margin-top:7px;}

.goods_bottom{ width:100%; max-width:1680px; height:1284px; background:url(../images/goods_02.jpg); position:relative;}
.product_bg2{ width:1173px; height:1094px;  position:absolute; top:176px; left:245px;  }
.search_01{ float:left; width:95px; height:95px;  margin-top:20px; margin-left:545px; } 
.product_bg2 ul{ width:696px; margin-top:42px; margin-left:433px; }
.product_bg2 ul li{ margin-left:20px; margin-top:20px; float:left; width:324px; height:398px;  border:#cdcdcd 1px solid; }
.product_bg2 p{ font-family:"微软雅黑"; font-size:16px; font-weight:bolder; color:#000; width:324px; text-align:center; margin-top:10px;}
.product_bg2 span{ font-family:"微软雅黑"; font-size:12px; color:#888888; width:324px; text-align:center; display:block; margin-top:7px;}

/*联系我们*/
.contact{ width:100%; max-width:1680px; margin:auto; height:356px; background:url(../images/contact_us.jpg);}
.about_us{ width:250px; height:200px; margin-top:48px; float:left; margin-left:290px;}
.about_us li{ width:252px;}
.about_us .a1 a{ width:250px; display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; }
.about_us .a2{ font-family:"宋体"; font-size:12px; color:#666666; line-height:30px; margin-top:10px;}
.about_us .a3 a{ display:block; width:118px; height:33px; border:#cccccc 1px solid; font-family:"宋体"; font-size:12px; color:#666666; margin-top:15px; line-height:33px; text-align:center; }

.dealer{ margin-top:48px; margin-left:80px; float:left; width:100px; height:160px;}
.dealer li{ width:100px; margin-top:15px; }
.dealer li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}
.dealer .a1{ margin-top:0px; margin-bottom:15px;}
.dealer .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }

.resource{ margin-top:48px; float:left; width:100px; height:150px; margin-left:105px; }
.resource li{ width:100px;  margin-top:15px; }
.resource .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }
.resource .a1{ margin-top:0px; }
.resource li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.contact_us{  margin-top:48px; float:left; width:280px; height:185px; margin-left:135px;}
.contact_us .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:280px; }
.contact_us li{ width:280px; margin-top:15px;}
.contact_us .a1{ margin-top:0px; }
.contact_us li a{ width:280px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.form{ width:100%; max-width:1680px; margin:auto; height:435px; background:url(../images/tijiao.jpg);}
.form ul li{ height:35px; width:485px; margin-top:7px;}
.form ul li font.square{ width:35px; height:35px; background:#1f2228; float:left;}
.form ul{ width:485px; height:300px; float:left; margin-top:73px; margin-left:595px; }
.form ul li input{ width:430px; height:35px; border:0px; float:right; padding-left:10px;}
.liuyan{ width:35px; height:85px; background:#1f2228; float:left; }
.message{  height:75px; float:right; width:430px;  border:0px; padding-left:10px; padding-top:10px;}

/*尾部*/
.footer{ background:#cd0d18; height:80px; width:100%; max-width:1680px; margin:auto;}
.footer p{ float:left; color:#FFF; font-size:12px; font-family:"宋体"; margin-top:35px; margin-left:550px; width:600px; height:20px; line-height:20px; }
.footer p a{ color:#FFF;}
.tongji{ position:relative; top:5px; left:5px;}
.beian{ position:relative; top:5px; right:3px; }


body{font-family: Arial;
font: 12px/1.5 arial;
color: #666; margin: 0; padding:0}
div{margin:0 auto; padding:0;}
/*当前位置*/
#ur_here{
  height:24px; line-height:24px; 
  }
.menu_box a{display: inline-block;_display: inline;_zoom: 1;line-height: 40px;color: #fff;font-size: 14px; font-weight:bold;padding:0 14px;text-align: center;}
a{ text-decoration:none; color:#666}
#ur_here a{color:#666; text-decoration:none;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}
h6{height:38px; line-height:38px; text-align:right; font-size:12px; background:#f6f6f6; color:#3f3f3f;
  border:1px solid #fff; padding-right:10px;
  }
.flowBox h6{ background:#ececec; color:#666666; font-weight:bold}
h6 span{float:left; padding-left:15px; font-size:14px;}
.flowBox table{ margin:5px auto;}
		/*2.62在购物车里面显示相关配件*/
.table td,.table th{ padding:5px;}
.f6{color:#f69;}
.inputBg{border:1px solid #b3b3b3;   height:23px; line-height:23px;}
.bnt_blue_1{
  background:url(images/bg.gif) no-repeat 0px -663px; width:77px; height:21px;
  text-align:center; line-height:22px; color:#333; border:none; cursor:pointer;overflow:hidden
  }
.flowBox table{ margin:5px auto;}  
.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}  

/* ====================
     购物流程
==================== */
.flowBox{ padding-bottom:5px;}
.flowBox h6{ background:#ececec; color:#666666; font-weight:bold}
.flowBox table{ margin:5px auto;}
/*2.62在购物车里面显示相关配件*/
.flowGoodsFittings{padding:10px;}
.flowGoodsFittings ul{height:1%; margin:5px 8px; width:222px; float:left;}
.flowGoodsFittings li{float:left; width:222px; font-size:12px; line-height:22px;}
.flowGoodsFittings li p {float:left; width:222px; font-size:12px; line-height:22px; height:44px;}
.flowGoodsFittings li.goodsimg{width:220px; margin-right:10px;}
.flowGoodsFittings li.goodsimg img{width:220px; height:220px; display:block;}
.B_blue{border:1px solid #e6e6e6;}
.f1{color:#f69; font-weight:bold}


